Frage von EYEDE, 19

Gibt es ein Plugin welches Permissions EX schütz d.h. das man ein Passwort eigeben muss um Spieler Gruppen zuzuweisen wie OpGuard?

Antwort
von Styler9000, 19

wenn du den usern nicht die perm für permission ex gibst können sie das nicht ;D dafür ist das Plugin 

Kommentar von EYEDE ,

Durch Bugs konnten sich die Spieler aber OP und * geben deswegen habe ich jetzt OpGuard installiert aber sie können sich immer noch * geben und ich weiß nicht warum weil in der Permissions datei ist bei Gast nirgens ein * oder ein comand der ihnen die rechte gibt

Kommentar von Styler9000 ,

was nutzt du für ein systemalso mc version, bukkit/spigot version usw. da ich auf meinem server nie probleme damit hatte

Kommentar von EYEDE ,

Ich benutze spigot 1.8.8

Kommentar von Styler9000 ,

schicke mir mal bitte deine permission.yml über pastebin link o.ä ich schaue mir das mal an

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten